{
    "tlStartpage": {
        "shoutbox": "MD szupport csapat \u00fczenetei",
        "options": "Opci\u00f3k",
        "show_all_shouts": "Az \u00fczen\u0151fal teljes tartalm\u00e1nak megjelen\u00edt\u00e9se",
        "all_shouts": "Az \u00fczen\u0151fal \u00f6ssze \u00fczenete",
        "shoutbox_write": "\u00cdrjon valamit!",
        "your_message": "Az \u00d6n \u00fczenete",
        "additions_edits_month": "T\u00e1rgyi gyarapod\u00e1s \u00e9s szerkeszt\u00e9s havi bont\u00e1sban",
        "licenses_images": "A k\u00e9p jogi st\u00e1tusza",
        "account": "Saj\u00e1t fi\u00f3k",
        "logged_in_as": "Bejelentkez\u0151",
        "username": "Felhaszn\u00e1l\u00f3n\u00e9v",
        "mail": "E-mail",
        "private_notice": "Saj\u00e1t jegyzetek",
        "post": "Ment\u00e9s",
        "web_search_duckduckgo": "Keres\u00e9s a weben a DuckDuckGo-val",
        "search_the_web_duckduckgo": "Keres\u00e9s a weben a DuckDuckGo-val",
        "link_validity_check": "Link \u00e9rv\u00e9nyess\u00e9g ellen\u0151rz\u00e9se",
        "tile": "C\u00edm",
        "full_width": "Teljes sz\u00e9less\u00e9g",
        "move_to_end": "Ugr\u00e1s a v\u00e9g\u00e9re",
        "remove_tile": "A c\u00edm t\u00f6rl\u00e9se",
        "add_tile": "C\u00edm hozz\u00e1ad\u00e1sa",
        "customize_start_page": "A nyit\u00f3lap be\u00e1ll\u00edt\u00e1sa",
        "institution_elsewhere": "Saj\u00e1t int\u00e9zm\u00e9ny m\u00e1shol",
        "visitors_statistics_today": "L\u00e1togat\u00f3i statisztika: mai napon",
        "visitors_statistics_week": "L\u00e1togat\u00f3i statisztika: ezen a h\u00e9ten",
        "visitors_statistics_month": "L\u00e1togat\u00f3i statisztika: ebben a h\u00f3napban",
        "visitors_statistics_year": "L\u00e1togat\u00f3i statisztika: ebben az \u00e9vben",
        "view_statistics": "Statisztika megjelen\u00edt\u00e9se",
        "moved_tile_to_end": "C\u00edm \u00e1tmozgat\u00e1sa a v\u00e9g\u00e9re",
        "removed_tile": "C\u00edm t\u00f6rl\u00e9se",
        "added_tile": "C\u00edm hozz\u00e1ad\u00e1sa",
        "set_background_image": "H\u00e1tt\u00e9rk\u00e9p be\u00e1ll\u00edt\u00e1sa",
        "background_uploaded": "A h\u00e1tt\u00e9rk\u00e9pet be\u00e1ll\u00edtottuk",
        "did_not_delete_no_image": "Nem lehet t\u00f6r\u00f6lni a h\u00e1tt\u00e9rk\u00e9pet - nincs k\u00e9p",
        "removed_background_img_successfully": "A h\u00e1tt\u00e9rk\u00e9pet sikeresen t\u00f6r\u00f6lt\u00fck",
        "data_url": "Adat \/ URL-c\u00edm",
        "qr_code_generator": "QR k\u00f3d gener\u00e1l\u00e1s",
        "instance_health": "Instance health",
        "version_links": "Links to other services",
        "public_frontend": "Publlic page",
        "norm_data_controlled_voc": "Norm data \/ controlled vocabularies",
        "handbook": "Handbook",
        "blog": "Blog",
        "global_timers": "Timers for Caches",
        "public_objects_cache": "Cache for public objects",
        "comments_moderation": "Recent Comments",
        "show_all_comments": "Show all comments"
    }
}